-- INSTRUCTIONS - NAMING THE FILE --
    -- Rename this file, ideally your mod's ID followed by "_FashionMontage.lua"
    -- Make sure this filename starts with an english letter --

    -- INSTRUCTIONS - ADDING YOUR ITEMS --
    -- Add each of your items to the list that corresponds to its BodyLocation
    -- If it does not have a unique DisplayName it will not appear in the dropdown


    -- This ensures the player won't get any error messages if they aren't using Fashion Montage
    if getActivatedMods():contains("FashionMontage") then
      require "Definitions/_OGSN_FashionMontage"
      require "Definitions/_OGSN_FashionMontageVanillaClothes"
    else
      return
    end

    -- this stops this file from braeking if PLLoot isn't enabled
    if getActivatedMods():contains("TCoat") then
      -- continue
    else
      return
    end

    -- pointless statement is pointless
    ClothingSelectionDefinitions = ClothingSelectionDefinitions

    local clothing = {
      -- these lists are named after the BodyLocation of the item
      -- If your item's BodyLocation = Hat then put it in listHat
      listHat = {},
      listTankTop = {},
      listTshirt = {},
      listShirt = {},
      listSocks = {},
      listPants = {},
      listSkirt = {},
      listDress = {},
      listShoes = {},
      listEyes = {},
      listBeltExtra = {},
      listMask = {},
      listMaskEyes = {},
      listUnderwear = {},
      listFullHat = {},
      listTorso1Legs1 = {},
      listNeck = {},
      listHands = {},
      listLegs1 = {},
      listSweater = {},
      listJacket = {},
      listFullSuit = {},
      listFullSuitHead = {},
      listFullTop = {},
      listBathRobe = {
        "Base.TrenchCoat",
      },
      listTorsoExtra = {},
      listTail = {},
      listBack = {},
      listScarf = {},
      listFannyPackBack= {},
      listFannyPackFront= {},
      listNecklace = {},
      listNecklace_Long = {},
      listNose = {},
      listLeftWrist = {},
      listRightWrist = {},
      listRight_RingFinger = {},
      listLeft_RingFinger = {},
      listRight_MiddleFinger = {},
      listLeft_MiddleFinger = {},
      listEars = {},
      listEarTop = {},
    }

    _OGSN_FashionMontage.addClothing(clothing);

